<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.1804300000</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.8164300000</MDI>
      <MDI key="STATISTICS_MEAN">4.8365639211</MDI>
      <MDI key="STATISTICS_STDDEV">3.0526486118</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
